package com.atlassian.stash.internal.backup.liquibase;

import javax.annotation.Nonnull;

class DefaultChangeSetIdGenerator implements ChangeSetIdGenerator {
    private int changeNumber = 0;

    @Override
    @Nonnull
    public String next(@Nonnull String prefix) {
        return prefix + "-" + ++changeNumber;
    }
}
